<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d35189c64b4dedc68ede5ab204e9ad2">
  <dict>
    <!--2024-03-22 18:08:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
